[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problema com Apt-get update



Hm, e essa aqui?
http://www.linuxquestions.org/questions/linux-software-2/network-not-working-in-xen-guest-736201/

abs,
Gustavo


2010/7/8 Rodrigo Batista <batista.bat@gmail.com>
Segui a solução do link que o gustavo passou mais nao deu certo.

Lembrando a minha rede neste momento nao tem servidor proxy.



---------------------------------
<<@@ Tenha uma Longa ViDa @@>>
                  Rodrigo Batista
              Cel:. 011-7865-6291


Em 7 de julho de 2010 20:30, gustavo <ggusmail@googlemail.com> escreveu:

Já tentou essa solução aqui?
http://www.linuxquestions.org/questions/linux-software-2/apt-get-update-sources-bz2-hash-sum-mismatch-aptitude-update-no-errors-697924/

abs.
Gustavo



2010/7/7 Rodrigo Batista <batista.bat@gmail.com>
ja alterei o DNS para o do google 8.8.8.8

e esta o resultado do route -n

 route -n
Kernel IP routing table
Destination     Gateway         Genmask         Flags Metric Ref    Use Iface
192.168.0.0     0.0.0.0         255.255.255.0   U     0      0        0 eth0
0.0.0.0         192.168.0.1     0.0.0.0         UG    0      0        0 eth0


o meu firewall esta liberando o acesso total para este ip.


---------------------------------
<<@@ Tenha uma Longa ViDa @@>>
                  Rodrigo Batista
              Cel:. 011-7865-6291


Em 7 de julho de 2010 19:53, Sandro Wambier <sandrowambier@gmail.com> escreveu:

Já verificou seu DNS? tente colocar um servidor dns de fora no seu resolv.conf,
ex.: resolv.conf:
nameserver 8.8.8.8
(esse é o DNS do Google)
e veja como está suas rotas, route -n.

Posta ae pra gente.

Att.

Sandro Wambier

Em 7 de julho de 2010 19:31, Rodrigo Batista <batista.bat@gmail.com> escreveu:

Boa noite, Bruno.

O problema é que eu nao consigo instalar programa e nem dar o apt-get update que ele me dar um erro


apt-get update
Err http://ftp.debian.org lenny Release.gpg
  Could not resolve 'ftp.debian.org'
Err ftp://ftp.br.debian.org lenny Release.gpg
  Could not resolve 'ftp.br.debian.org'

Err http://ftp2.de.debian.org lenny Release.gpg
  Could not resolve 'ftp2.de.debian.org'
Err http://security.debian.org lenny/updates Release.gpg
  Could not resolve 'security.debian.org'
Err http://volatile.debian.org lenny/volatile Release.gpg
  Could not resolve 'volatile.debian.org'
Reading package lists... Done
W: Failed to fetch http://ftp.debian.org/debian/dists/lenny/Release.gpg  Could not resolve 'ftp.debian.org'

W: Failed to fetch ftp://ftp.br.debian.org/debian/dists/lenny/Release.gpg  Could not resolve 'ftp.br.debian.org'W: Failed to fetch http://security.debian.org/dists/lenny/updates/Release.gpg  Could not resolve 'security.debian.org'

W: Failed to fetch http://volatile.debian.org/debian-volatile/dists/lenny/volatile/Release.gpg  Could not resolve 'volatile.debian.org'


W: Some index files failed to download, they have been ignored, or old ones used instead.
W: You may want to run apt-get update to correct these problems



tem algum solução para este problema ???


---------------------------------
<<@@ Tenha uma Longa ViDa @@>>
                  Rodrigo Batista
              Cel:. 011-7865-6291


Em 7 de julho de 2010 19:26, Bruno Silva <boss.silva@gmail.com> escreveu:

pelo que vi na sua mensagem original, o problema está em resolver o nome desse mirror abaixo:
 
 
Como teste, remova essa linha e rode o apt-get update novamente.
 
Sugiro verificar seu servidor de dns.
 
abraços!
2010/7/7 Rodrigo Batista <batista.bat@gmail.com>
Vou dizer um pouco de historia sobre o problema do apt.

tem em minha rede um Servidor hp
  • Tem Xen instalado com 2 virtual.

    • (Debian leny 5 ) - Virtual com problema tem os seguinte serviço.
      • Samba PDC + ldap + fileserver + kaspersky

o apt-get estava funcionando perfeito e um certo dia parou.

segue minha source list

deb http://ftp.debian.org/debian lenny main

deb http://ftp2.de.debian.org/debian lenny main

deb http://security.debian.org/ lenny/updates main
deb-src http://security.debian.org/ lenny/updates main

deb http://volatile.debian.org/debian-volatile lenny/volatile main
deb-src http://volatile.debian.org/debian-volatile lenny/volatile main







---------------------------------
<<@@ Tenha uma Longa ViDa @@>>
                  Rodrigo Batista
              Cel:. 011-7865-6291


Em 7 de julho de 2010 18:44, Rodolfo <rof20004@gmail.com> escreveu:

vc utiliza algum firewall ? iptables...........

Em 7 de julho de 2010 17:39, Rodrigo Batista <batista.bat@gmail.com> escreveu:

Sandro,

a minha rede nao tem proxy neste momento.

---------------------------------
<<@@ Tenha uma Longa ViDa @@>>
                  Rodrigo Batista
              Cel:. 011-7865-6291


Em 7 de julho de 2010 18:33, Sandro Wambier <sandrowambier@gmail.com> escreveu:

Você utiliza algum proxy para acessar internet atraves deste host?
Se sim, é necessario você adicionar o IP do proxy ao seu apt.conf

Ex.:
Acquire{
HTTP::proxy "http://x.x.x.x:3128";
FTP::proxy "http://x.x.x.x:3128";

}

att.

Sandro Wambier

2010/7/7 Rodrigo Batista <batista.bat@gmail.com>
Olá Sandro.

Link de internet esta ok.

um exemplo
ping www.google.com.br
PING www.l.google.com (72.14.253.104) 56(84) bytes of data.
64 bytes from mia04s03-in-f104.1e100.net (72.14.253.104): icmp_seq=1 ttl=53 time=146 ms
64 bytes from mia04s03-in-f104.1e100.net (72.14.253.104): icmp_seq=2 ttl=53 time=151 ms
^Z
[4]+  Stopped                 ping www.google.com.br

- Já tentei abaixar pacote .deb com o wget e dar um erro parecido..





---------------------------------
<<@@ Tenha uma Longa ViDa @@>>
                  Rodrigo Batista
              Cel:. 011-7865-6291


Em 7 de julho de 2010 18:18, Sandro Wambier <sandrowambier@gmail.com> escreveu:

Olá Rodrigo,

Sua internet está OK? o repositorio pode estar off, tente outro alterando no seu sources.list

Repositorio brasileiro:
ftp://ftp.br.debian.org/debian/

att.

Sandro Wambier

2010/7/7 Rodrigo Batista <batista.bat@gmail.com>

Olá galera,

alguem já teve algum problema com o apt-get update que traz  este resultado

apt-get update
Err http://ftp2.de.debian.org lenny Release.gpg
  Could not resolve 'ftp2.de.debian.org'
Reading package lists... Done
W: Failed to fetch http://ftp2.de.debian.org/debian/dists/lenny/Release.gpg  Could not resolve 'ftp2.de.debian.org'

W: Some index files failed to download, they have been ignored, or old ones used instead.
W: You may want to run apt-get update to correct these problems


grato desde já.
---------------------------------
<<@@ Tenha uma Longa ViDa @@>>
                  Rodrigo Batista
              Cel:. 011-7865-6291














Reply to: